html {
  scroll-behavior: smooth;
}

body {
  font-size: 16px;
}

.s-expo2026-schedule-anchor-wrap {
  position: fixed;
  z-index: 1;
}
@media (max-width: 900px) {
  .s-expo2026-schedule-anchor-wrap {
    width: 20.8vw;
    height: 20.8vw;
    bottom: 3vw;
    right: 3vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-schedule-anchor-wrap {
    top: 44.5vw;
    right: 1.8vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-schedule-anchor-wrap {
    top: 710px;
    right: 30px;
  }
}
.s-expo2026-schedule-anchor-wrap.is-scroll-non {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  opacity: 0;
}

.s-expo2026-entry-btn {
  display: block;
  text-align: center;
  text-decoration: none;
  position: relative;
  z-index: 99999;
}
@media (max-width: 900px) {
  .s-expo2026-entry-btn {
    font-size: 3.5vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-entry-btn {
    font-size: 1.5vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-entry-btn {
    font-size: 24px;
  }
}
.s-expo2026-entry-btn::before {
  content: "";
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 900px) {
  .s-expo2026-entry-btn::before {
    width: 3vw;
    height: 3vw;
    bottom: -4.4vw;
    left: 10.5vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-entry-btn::before {
    width: 1.2vw;
    height: 1.2vw;
    bottom: -2vw;
    left: 2.6vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-entry-btn::before {
    width: 20px;
    height: 20px;
    bottom: -40px;
    left: 44px;
  }
}
.s-expo2026-entry-btn::after {
  content: "";
  display: inline-block;
  background-color: #005bac;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  transition-property: background-color, transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
          transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
@media (max-width: 900px) {
  .s-expo2026-entry-btn::after {
    width: 20.8vw;
    height: 20.8vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-entry-btn::after {
    width: 9vw;
    height: 9vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-entry-btn::after {
    width: 152px;
    height: 152px;
  }
}
@media (min-width: 901px) {
  .s-expo2026-entry-btn:hover::after {
    background-color: #1e2d54;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
.s-expo2026-entry-btn > p {
  font-weight: 600;
  color: #fff;
}
@media (max-width: 900px) {
  .s-expo2026-entry-btn > p {
    padding-top: 3.8vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-entry-btn > p {
    padding: 2.1vw 1.6vw 0 0;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-entry-btn > p {
    padding: 35px 33px 0 0;
  }
}
.s-expo2026-entry-btn > p > span {
  display: block;
  font-weight: 400;
  position: relative;
}
@media (max-width: 900px) {
  .s-expo2026-entry-btn > p > span {
    font-size: 3vw;
    top: -1vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-entry-btn > p > span {
    top: -0.5vw;
    font-size: 0.88vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-entry-btn > p > span {
    top: -5px;
    font-size: 14px;
  }
}

.s-expo2026-menu .s-expo2026-menu-wrap {
  display: grid;
}
@media (max-width: 900px) {
  .s-expo2026-menu .s-expo2026-menu-wrap {
    margin: 2.2vw auto;
    max-width: 87.2vw;
    grid-template-columns: repeat(3, 1fr);
    -webkit-column-gap: 1.1vw;
       -moz-column-gap: 1.1vw;
            column-gap: 1.1vw;
    row-gap: 1.1vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-menu .s-expo2026-menu-wrap {
    margin: 1.2vw auto;
    width: 76.8vw;
    grid-template-columns: repeat(4, 1fr);
    -webkit-column-gap: 0.6vw;
       -moz-column-gap: 0.6vw;
            column-gap: 0.6vw;
    row-gap: 0.6vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-menu .s-expo2026-menu-wrap {
    margin: 20px auto;
    max-width: 1230px;
    grid-template-columns: repeat(7, 1fr);
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
  }
}
.s-expo2026-menu .s-expo2026-menu-wrap > a {
  background: #005BAB;
  text-align: center;
  color: #fff;
  text-decoration: none;
  position: relative;
}
@media (max-width: 900px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a {
    padding: 0.5vw 0 2.7vw;
    font-size: 2.6vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a {
    padding: 0.94vw 0 1.56vw;
    font-size: 1.5vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a {
    padding: 15px 0 25px;
    font-size: 16px;
  }
}
.s-expo2026-menu .s-expo2026-menu-wrap > a::after {
  content: "";
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 900px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a::after {
    width: 1.6vw;
    height: 1.1vw;
    bottom: 0.3vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a::after {
    width: 0.94vw;
    height: 0.63vw;
    bottom: 0.1vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a::after {
    width: 15px;
    height: 10px;
    bottom: 3px;
  }
}
@media (min-width: 901px) {
  .s-expo2026-menu .s-expo2026-menu-wrap > a:hover {
    background: rgb(0, 91, 171);
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 91, 171)), color-stop(68%, rgb(0, 168, 210)), to(rgb(0, 255, 255)));
    background: linear-gradient(180deg, rgb(0, 91, 171) 0%, rgb(0, 168, 210) 68%, rgb(0, 255, 255) 100%);
  }
}

.s-expo2026-anchor {
  position: relative;
}
.s-expo2026-anchor .expo2026-anchor {
  position: absolute;
}
.s-expo2026-anchor .expo2026-anchor.anchor01 {
  width: min(calc(290 / 1600 * 100vw), 290px);
  height: min(calc(111 / 1600 * 100vw), 111px);
  top: min(calc(138 / 1600 * 100vw), 138px);
  left: min(calc(366 / 1600 * 100vw), 366px);
}
.s-expo2026-anchor .expo2026-anchor.anchor02 {
  width: min(calc(240 / 1600 * 100vw), 240px);
  height: min(calc(144 / 1600 * 100vw), 144px);
  top: min(calc(80 / 1800 * 100vw), 80px);
  left: min(calc(55 / 1600 * 100vw), 55px);
}
.s-expo2026-anchor .expo2026-anchor.anchor03 {
  width: min(calc(330 / 1600 * 100vw), 330px);
  height: min(calc(95 / 1600 * 100vw), 95px);
  top: min(calc(137 / 1600 * 100vw), 137px);
  right: min(calc(55 / 1600 * 100vw), 55px);
}
.s-expo2026-anchor .expo2026-anchor.anchor04 {
  width: min(calc(214 / 1600 * 100vw), 214px);
  height: min(calc(112 / 1600 * 100vw), 112px);
  top: min(calc(290 / 1600 * 100vw), 290px);
  left: min(calc(120 / 1600 * 100vw), 120px);
}
.s-expo2026-anchor .expo2026-anchor.anchor05 {
  width: min(calc(360 / 1600 * 100vw), 360px);
  height: min(calc(90 / 1600 * 100vw), 90px);
  bottom: min(calc(210 / 1600 * 100vw), 210px);
  left: min(calc(50 / 1600 * 100vw), 50px);
}
.s-expo2026-anchor .expo2026-anchor.anchor06 {
  width: min(calc(205 / 1600 * 100vw), 205px);
  height: min(calc(90 / 1600 * 100vw), 90px);
  bottom: min(calc(35 / 1600 * 100vw), 35px);
  left: min(calc(517 / 1600 * 100vw), 517px);
}
.s-expo2026-anchor .expo2026-anchor.anchor07 {
  width: min(calc(220 / 1600 * 100vw), 220px);
  height: min(calc(85 / 1600 * 100vw), 85px);
  top: min(calc(295 / 1600 * 100vw), 295px);
  right: min(calc(110 / 1600 * 100vw), 110px);
}
.s-expo2026-anchor .expo2026-anchor.anchor08 {
  width: min(calc(340 / 1600 * 100vw), 340px);
  height: min(calc(100 / 1600 * 100vw), 100px);
  top: min(calc(440 / 1600 * 100vw), 440px);
  right: min(calc(45 / 1600 * 100vw), 45px);
}
.s-expo2026-anchor .expo2026-anchor.anchor09 {
  width: min(calc(665 / 1600 * 100vw), 665px);
  height: min(calc(130 / 1600 * 100vw), 130px);
  bottom: min(calc(40 / 1600 * 100vw), 40px);
  right: min(calc(50 / 1600 * 100vw), 50px);
}
.s-expo2026-anchor .expo2026-anchor.anchor10 {
  width: min(calc(210 / 1600 * 100vw), 210px);
  height: min(calc(90 / 1600 * 100vw), 90px);
  bottom: min(calc(66 / 1600 * 100vw), 66px);
  left: min(calc(194 / 1600 * 100vw), 194px);
}
.s-expo2026-anchor .expo2026-anchor.anchor11 {
  width: min(calc(366 / 1600 * 100vw), 366px);
  height: min(calc(108 / 1600 * 100vw), 108px);
  top: min(calc(68 / 1600 * 100vw), 68px);
  left: min(calc(313 / 1600 * 100vw), 313px);
}
.s-expo2026-anchor .expo2026-anchor.anchor12 {
  width: min(calc(352 / 1600 * 100vw), 352px);
  height: min(calc(86 / 1600 * 100vw), 86px);
  top: min(calc(224 / 1600 * 100vw), 224px);
  left: min(calc(47 / 1600 * 100vw), 47px);
}
.s-expo2026-anchor .expo2026-anchor.anchor13 {
  width: min(calc(295 / 1600 * 100vw), 295px);
  height: min(calc(112 / 1600 * 100vw), 112px);
  bottom: min(calc(290 / 1600 * 100vw), 290px);
  left: min(calc(128 / 1600 * 100vw), 128px);
}
.s-expo2026-anchor .expo2026-anchor.anchor14 {
  width: min(calc(226 / 1600 * 100vw), 226px);
  height: min(calc(110 / 1600 * 100vw), 110px);
  top: min(calc(74 / 1600 * 100vw), 74px);
  right: min(calc(102 / 1600 * 100vw), 102px);
}
.s-expo2026-anchor .expo2026-anchor.anchor15 {
  width: min(calc(330 / 1600 * 100vw), 330px);
  height: min(calc(56 / 1600 * 100vw), 56px);
  top: min(calc(248 / 1600 * 100vw), 248px);
  right: min(calc(32 / 1600 * 100vw), 32px);
}
.s-expo2026-anchor .expo2026-anchor.anchor16 {
  width: min(calc(458 / 1600 * 100vw), 458px);
  height: min(calc(102 / 1600 * 100vw), 102px);
  top: min(calc(475 / 1600 * 100vw), 475px);
  right: min(calc(70 / 1600 * 100vw), 70px);
}
.s-expo2026-anchor .expo2026-anchor.anchor17 {
  width: min(calc(458 / 1600 * 100vw), 458px);
  height: min(calc(97 / 1600 * 100vw), 97px);
  top: min(calc(574 / 1600 * 100vw), 574px);
  right: min(calc(70 / 1600 * 100vw), 70px);
}
.s-expo2026-anchor .expo2026-anchor.anchor18 {
  width: min(calc(458 / 1600 * 100vw), 458px);
  height: min(calc(72 / 1600 * 100vw), 72px);
  top: min(calc(670 / 1600 * 100vw), 670px);
  right: min(calc(70 / 1600 * 100vw), 70px);
}
.s-expo2026-anchor .expo2026-anchor.anchor19 {
  width: min(calc(255 / 1600 * 100vw), 255px);
  height: min(calc(86 / 1600 * 100vw), 86px);
  top: min(calc(543 / 1600 * 100vw), 543px);
  left: min(calc(758 / 1600 * 100vw), 758px);
}
.s-expo2026-anchor .expo2026-anchor.anchor20 {
  width: min(calc(305 / 1600 * 100vw), 305px);
  height: min(calc(136 / 1600 * 100vw), 136px);
  top: min(calc(583 / 1600 * 100vw), 583px);
  left: min(calc(48 / 1600 * 100vw), 48px);
}
.s-expo2026-anchor .expo2026-anchor.anchor21 {
  width: min(calc(378 / 1600 * 100vw), 378px);
  height: min(calc(110 / 1600 * 100vw), 110px);
  top: min(calc(180 / 1600 * 100vw), 180px);
  left: min(calc(45 / 1600 * 100vw), 45px);
}
.s-expo2026-anchor .expo2026-anchor.anchor22 {
  width: min(calc(378 / 1600 * 100vw), 378px);
  height: min(calc(74 / 1600 * 100vw), 74px);
  top: min(calc(380 / 1600 * 100vw), 380px);
  left: min(calc(46 / 1600 * 100vw), 46px);
}
.s-expo2026-anchor .expo2026-anchor.anchor23 {
  width: min(calc(378 / 1600 * 100vw), 378px);
  height: min(calc(65 / 1600 * 100vw), 65px);
  top: min(calc(458 / 1600 * 100vw), 458px);
  left: min(calc(46 / 1600 * 100vw), 46px);
}
.s-expo2026-anchor .expo2026-anchor.anchor24 {
  width: min(calc(378 / 1600 * 100vw), 378px);
  height: min(calc(74 / 1600 * 100vw), 74px);
  top: min(calc(522 / 1600 * 100vw), 522px);
  left: min(calc(46 / 1600 * 100vw), 46px);
}
.s-expo2026-anchor .expo2026-anchor.anchor25 {
  width: min(calc(348 / 1600 * 100vw), 348px);
  height: min(calc(64 / 1600 * 100vw), 64px);
  top: min(calc(360 / 1600 * 100vw), 360px);
  right: min(calc(52 / 1600 * 100vw), 52px);
}
.s-expo2026-anchor .expo2026-anchor.anchor26 {
  width: min(calc(348 / 1600 * 100vw), 348px);
  height: min(calc(74 / 1600 * 100vw), 74px);
  top: min(calc(435 / 1600 * 100vw), 435px);
  right: min(calc(52 / 1600 * 100vw), 52px);
}
.s-expo2026-anchor .expo2026-anchor.anchor27 {
  width: min(calc(348 / 1600 * 100vw), 348px);
  height: min(calc(50 / 1600 * 100vw), 50px);
  top: min(calc(603 / 1600 * 100vw), 603px);
  right: min(calc(52 / 1600 * 100vw), 52px);
}
.s-expo2026-anchor .expo2026-anchor.anchor28 {
  width: min(calc(348 / 1600 * 100vw), 348px);
  height: min(calc(94 / 1600 * 100vw), 94px);
  top: min(calc(653 / 1600 * 100vw), 653px);
  right: min(calc(52 / 1600 * 100vw), 52px);
}
.s-expo2026-anchor .expo2026-anchor.anchor29 {
  width: 11%;
  height: 2%;
  top: 49%;
  right: 13.5%;
}
.s-expo2026-anchor .expo2026-anchor.anchor30 {
  width: 4.5%;
  height: 2%;
  top: 55%;
  right: 20%;
}
.s-expo2026-anchor .expo2026-anchor.anchor46 {
  width: min(calc(287 / 1600 * 100vw), 287px);
  height: min(calc(95 / 1600 * 100vw), 95px);
  top: min(calc(70 / 1600 * 100vw), 70px);
  left: min(calc(48 / 1600 * 100vw), 48px);
}
.s-expo2026-anchor .expo2026-anchor.anchor47 {
  width: min(calc(245 / 1600 * 100vw), 245px);
  height: min(calc(95 / 1600 * 100vw), 95px);
  top: min(calc(72 / 1600 * 100vw), 72px);
  left: min(calc(355 / 1600 * 100vw), 355px);
}
.s-expo2026-anchor .expo2026-anchor.anchor48 {
  width: min(calc(244 / 1600 * 100vw), 244px);
  height: min(calc(94 / 1600 * 100vw), 94px);
  top: min(calc(52 / 1600 * 100vw), 52px);
  left: min(calc(945 / 1600 * 100vw), 945px);
}
.s-expo2026-anchor .expo2026-anchor.anchor49 {
  width: min(calc(354 / 1600 * 100vw), 354px);
  height: min(calc(94 / 1600 * 100vw), 94px);
  top: min(calc(54 / 1600 * 100vw), 54px);
  right: min(calc(43 / 1600 * 100vw), 43px);
}
.s-expo2026-anchor .expo2026-anchor.anchor50 {
  width: min(calc(222 / 1600 * 100vw), 222px);
  height: min(calc(98 / 1600 * 100vw), 98px);
  top: min(calc(190 / 1600 * 100vw), 190px);
  right: min(calc(215 / 1600 * 100vw), 215px);
}
.s-expo2026-anchor .expo2026-anchor.anchor51 {
  width: min(calc(248 / 1600 * 100vw), 248px);
  height: min(calc(94 / 1600 * 100vw), 94px);
  bottom: min(calc(180 / 1600 * 100vw), 180px);
  left: min(calc(491 / 1600 * 100vw), 491px);
}
.s-expo2026-anchor .expo2026-anchor.anchor52 {
  width: min(calc(266 / 1600 * 100vw), 266px);
  height: min(calc(126 / 1600 * 100vw), 126px);
  bottom: min(calc(210 / 1600 * 100vw), 210px);
  left: min(calc(872 / 1600 * 100vw), 872px);
}
.s-expo2026-anchor .expo2026-anchor.anchor53 {
  width: min(calc(318 / 1600 * 100vw), 318px);
  height: min(calc(94 / 1600 * 100vw), 94px);
  bottom: min(calc(40 / 1600 * 100vw), 40px);
  left: min(calc(432 / 1600 * 100vw), 432px);
}
.s-expo2026-anchor .expo2026-anchor.anchor54 {
  width: min(calc(292 / 1600 * 100vw), 292px);
  height: min(calc(80 / 1600 * 100vw), 80px);
  bottom: min(calc(54 / 1600 * 100vw), 54px);
  left: min(calc(798 / 1600 * 100vw), 798px);
}
.s-expo2026-anchor .expo2026-anchor.anchor55 {
  width: min(calc(352 / 1600 * 100vw), 352px);
  height: min(calc(96 / 1600 * 100vw), 96px);
  bottom: min(calc(30 / 1600 * 100vw), 30px);
  right: min(calc(83 / 1600 * 100vw), 83px);
}

.movie {
  position: relative;
}
@media (max-width: 900px) {
  .movie {
    margin-top: -27.8vw;
    margin-bottom: 10vw;
  }
}
@media (min-width: 901px) {
  .movie {
    margin-top: -11.8vw;
    margin-bottom: 9vw;
  }
}
@media (min-width: 1600px) {
  .movie {
    margin-top: -190px;
    margin-bottom: 100px;
  }
}
.movie .player {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 50%;
}
@media (max-width: 900px) {
  .movie .player {
    width: 15vw;
    height: 15vw;
  }
}
@media (min-width: 901px) {
  .movie .player {
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.25s;
            transition-duration: 0.25s;
    -webkit-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
            transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    width: 10vw;
    height: 10vw;
  }
}
@media (min-width: 1600px) {
  .movie .player {
    width: 160px;
    height: 160px;
  }
}
.movie .player::before {
  content: "";
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 60%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (max-width: 900px) {
  .movie .player::before {
    border: 2.2vw solid transparent;
    border-left: 3.5vw solid currentColor;
  }
}
@media (min-width: 901px) {
  .movie .player::before {
    border: 1.2vw solid transparent;
    border-left: 2.5vw solid currentColor;
  }
}
@media (min-width: 1600px) {
  .movie .player::before {
    border: 20px solid transparent;
    border-left: 40px solid currentColor;
    width: 0px;
    height: 0px;
  }
}
@media (min-width: 901px) {
  .movie .player:hover {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
  }
}
@media (min-width: 901px) {
  .movie .player:hover::before {
    -webkit-transform: translate(-50%, -50%) scale(1.1);
            transform: translate(-50%, -50%) scale(1.1);
  }
}
.movie__thumb {
  cursor: pointer;
  position: relative;
}
@media (max-width: 900px) {
  .movie__thumb {
    width: 92vw;
    height: 52vw;
    /* inset: -27.8vw auto auto 8.1vw; */
    inset: 0 auto auto 8.1vw;
  }
}
@media (min-width: 901px) {
  .movie__thumb {
    width: 61.8vw;
    height: 34.8vw;
    /* inset: -11.8vw auto auto 38.1vw; */
    inset: 0 auto auto 38.1vw;
  }
}
@media (min-width: 1600px) {
  .movie__thumb {
    width: 990px;
    height: 557px;
    /* inset: -190px auto auto 610px; */
    inset: 0 auto auto 610px;
  }
}
.movie__player {
  width: 100%;
  height: 100%;
}

@media (max-width: 900px) {
  .s-expo2026-mt {
    margin-top: -23vw;
  }
}
@media (min-width: 901px) {
  .s-expo2026-mt {
    margin-top: -7.5vw;
  }
}
@media (min-width: 1600px) {
  .s-expo2026-mt {
    margin-top: -120px;
  }
}

.l-expo2026-att {
  text-align: right;
}
@media (max-width: 900px) {
  .l-expo2026-att {
    font-size: 3vw;
  }
}
@media (min-width: 901px) {
  .l-expo2026-att {
    font-size: 1.1vw;
  }
}
@media (min-width: 1600px) {
  .l-expo2026-att {
    font-size: 18px;
  }
}
@media (min-width: 901px) {
  .l-expo2026-att.sp-only {
    display: none;
  }
}

/* movie????????E???? */
@media (min-width: 1600px) {
  .s-expo2026-concept-cont-scope.mtn {
    margin-top: -160px;
  }
}

@media (min-width: 901px) and (max-width: 1599px) {
  .s-expo2026-concept-cont-scope.mtn {
    margin-top: -160px;
  }
}

@media (max-width: 900px) {
  .s-expo2026-concept-cont-scope.mtn {
    margin-top: -240px;
  }
}

